Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158134 - Traceback in network_gui.py using rawhide-20050518
Summary: Traceback in network_gui.py using rawhide-20050518
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-18 22:47 UTC by David Lawrence
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-19 01:18:15 UTC


Attachments (Terms of Use)

Description David Lawrence 2005-05-18 22:47:48 UTC
Description of problem:
Right after clicking Next when setting Network parameters in a GUI NFS install,
the following traceback appears:

Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 869, in nextClicked
    rc = self.currentWindow.getNext ()
  File "/usr/lib/anaconda/iw/network_gui.py", line 95, in getNext
    elif not isinstance (self.id.instClass. kickstart.KickStartBase):
AttributeError: 'module' object has no attribute 'KickStartBase'

Version-Release number of selected component (if applicable):
rawhide-20050518

Comment 1 Jeremy Katz 2005-05-19 01:18:15 UTC
Fixed this earlier this afternoon


Note You need to log in before you can comment on or make changes to this bug.